{% extends '::frontend.html.twig' %}

{% block body -%}
  <h1>Edición de Pacientes</h1>

  {{ form_start(edit_form) }}

  <table class="table table-bordered">
  <tbody>
  <tr>
    <td align="center" height=30 width=200>Nombres : </td>
    <td>{{ form_widget(edit_form.nombres) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Apellidos : </td>
    <td>{{ form_widget(edit_form.apellidos) }} </td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Fecha De Nacimiento : </td>
    <td>{{ form_widget(edit_form.fechaNacimiento) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Direccion : </td>
    <td >{{ form_widget(edit_form.direccion) }} </td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Departamento : </td>
    <td>{{ form_widget(edit_form.departamento) }}</td>
  </tr>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Municipio : </td>
    <td>{{ form_widget(edit_form.municipio) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Dui: </td>
    <td>{{ form_widget(edit_form.dui) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Profesion : </td>
    <td>{{ form_widget(edit_form.profesion) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Telefono Del Padre : </td>
    <td>{{ form_widget(edit_form.telefonoPadre) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Telefono De La Madre : </td>
    <td>{{ form_widget(edit_form.telefonoMadre) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Espos@ : </td>
    <td>{{ form_widget(edit_form.esposo) }} </td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Estado Civil : </td>
    <td>{{ form_widget(edit_form.estadoCivil) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Genero : </td>
    <td>{{ form_widget(edit_form.genero) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Activ@ : </td>
    <td>{{ form_widget(edit_form.estado) }}</td>
  </tr>
  <tr>
    <td align="center" height=30 width=200>Edad : </td>
    <td>{{ form_widget(edit_form.edad) }}</td>
  </tr>

  </tbody>
  </table>
     {{ form(edit_form) }}
     <hr />

      <a href="{{ path('pacientes') }}" class="btn btn-success">Back to the list</a>


{% endblock %}
